Leaf Lens - Bug #10408

Sign Up > Update Profile > Grey screen appears on the 2nd question.

08/09/2024 12:01 PM - Shubham J

Status: Closed Start date: 08/09/2024
Priority: Urgent Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/06/2025

1/2
History

#1 - 08/09/2024 12:02 PM - Shubham J

- Priority changed from Normal to Urgent

#2 - 08/09/2024 12:32 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 08/12/2024 03:00 PM - Shubham J

- Status changed from Resolved to Closed
